#ep_btn.up > div { top: 80%; }

main > .fullpage { padding-left: 15px !important; padding-right: 15px !important; }
#carousel1 .swiper-slide { font-size: 21px; line-height: 110%; font-weight: 500; padding-top: 6px; text-align: center; }
#carousel1 .carousel-control-prev, #carousel1 .carousel-control-next { width: 40px; height: 40px; border-radius: 50%; border: 1px solid var(--Royal-Canin-red); opacity: 1; transition: opacity 0.3s; }
#carousel1 .carousel-control-prev { padding-right: 4px; }
#carousel1 .carousel-control-next { padding-left: 4px; }
#carousel1 .swiper-button-disabled { opacity: 0 !important; cursor: initial; pointer-events: none; }
#carousel1 .carousel-control-prev-icon, #carousel1 .carousel-control-next-icon { width: auto; height: auto; background: no-repeat; }
#carousel1 .carousel-indicators { display: none; }

#carousel2 { padding-bottom: 0; }
#carousel2 .swiper-slide > div { max-width: 400px; margin: 0 auto; }
#carousel2 .swiper-slide > div > p:last-child { margin-top: 24px; }
#carousel2 .d-flex { gap: 8px; border: 1px solid transparent; padding: 0 13px; margin-bottom: 4px; }
#carousel2 .highlight { gap: 0; border-radius: 8px; padding: 8px 0 0 0; text-align: center; }
#carousel2 .highlight > div:first-child { font-weight: 500; }
#carousel2 .highlight .d-flex { gap: 4px; border: 0; margin-bottom: 0; }

#carousel2 .carousel-indicators { position: relative; width: 330px; padding: 8px 0 0 0 !important; margin: 0 auto 24px auto !important; }
#carousel2 .carousel-indicators .swiper-pagination-bullet { position: relative; width: 90px; height: auto; border: 0 !important; background: transparent !important; margin: 0 !important; opacity: 1 !important; }
#carousel2 .carousel-indicators .swiper-pagination-bullet > div:first-child { position: relative; width: 28px; height: 28px; margin: 0 auto 10px auto; z-index: 0; }
#carousel2 .carousel-indicators .swiper-pagination-bullet > div:first-child:before { content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border-radius: 50%; border: 1px solid #d9d9d9; background: #ffffff; z-index: -1; }
#carousel2 .carousel-indicators > div:not(:first-child) > div:first-child:after { content: ''; position: absolute; right: 50%; top: calc(50% - 6px); width: 77px; height: 12px; background: #d9d9d9; z-index: -2; pointer-events: none; }
#carousel2 .carousel-indicators .swiper-pagination-bullet > div:first-child > div { position: relative; width: 100%; height: 100%; z-index: 0; }
#carousel2 .carousel-indicators .swiper-pagination-bullet > div:first-child > div:before { content: ''; position: absolute; left: 6px; top: 6px; width: 16px; height: 16px; border-radius: 50%; background: var(--grey-3); z-index: 0; }
#carousel2 .carousel-indicators > div:not(:first-child) > div:first-child > div:after { content: ''; position: absolute; right: 50%; top: calc(50% - 5px); width: 78px; height: 10px; background: #ffffff; z-index: -1; pointer-events: none; }
#carousel2 .carousel-indicators .swiper-pagination-bullet > div:last-child { font-size: 14px; line-height: 110%; font-weight: 500; color: var(--grey-2); text-align: center; text-indent: 0; }
#carousel2 .carousel-indicators > div:first-child { margin-left: -15px !important; }
#carousel2 .carousel-indicators > div:last-child { margin-right: -15px !important; }
#carousel2 .carousel-indicators > .swiper-pagination-bullet-active:first-child > div:first-child > div:before { background: var(--Royal-Canin-red); }
#carousel2 .carousel-indicators > .swiper-pagination-bullet-active:nth-child(2) > div:first-child > div:before { background: var(--member-silver); }
#carousel2 .carousel-indicators > .swiper-pagination-bullet-active:nth-child(3) > div:first-child > div:before { background: var(--member-gold); }
#carousel2 .carousel-indicators > .swiper-pagination-bullet-active:nth-child(4) > div:first-child > div:before { background: var(--member-platinum); }
#carousel2 .carousel-indicators .swiper-pagination-bullet-active > div:last-child { color: #000000; }
#carousel2 .carousel-indicators > .swiper-pagination-bullet-active:before { content: ''; position: absolute; right: 50%; top: -18px; width: 100%; font-size: 13px; text-indent: 0; text-align: center; white-space: nowrap; }
#carousel2 .carousel-indicators > .swiper-pagination-bullet-active:nth-child(2):before { content: '50 points'; }
#carousel2 .carousel-indicators > .swiper-pagination-bullet-active:nth-child(3):before { content: '200 points'; }
#carousel2 .carousel-indicators > .swiper-pagination-bullet-active:nth-child(4):before { content: '500 points'; }
#carousel2 .carousel-control-prev, #carousel2 .carousel-control-next { display: none; }